- name: listing
  tags:
    formats: [$html-doc]
  schema:
    anyOf:
      - boolean
      - maybeArrayOf:
          anyOf:
            - string
            - ref: website-listing
  description: Automatically generate the contents of a page from a list of Quarto documents or other custom data.
